.IcgVideoPlayerModal___1x_us .lmn-modal {
  padding: 0;
  border: 0;
}
.IcgVideoPlayerModal___1x_us .lmn-modal-header {
  padding-left: 2rem !important;
}
@media screen and (max-width: 767px) {
  .IcgVideoPlayerModal___1x_us .lmn-modal {
    max-width: calc(100vw - 1rem);
  }
  .IcgVideoPlayerModal___1x_us .lmn-modal-header {
    padding-left: 1rem !important;
  }
}

video .media-document .audio .mac {
  max-height: 540px !important;
}
